漏洞信息详情

多款Tenda产品缓冲区错误漏洞

  • CNNVD编号:CNNVD-202005-1144
  • 危害等级: 超危
  • CVE编号: CVE-2020-13394
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2020-05-22
  • 威胁类型: 远程
  • 更新时间: 2020-05-28
  • 厂        商:
  • 漏洞来源:

漏洞简介

Tenda AC9等都是中国腾达(Tenda)公司的一款无线路由器。

多款Tenda产品中的httpd存在缓冲区错误漏洞。攻击者可通过向/goform/SetNetControlList URL发送‘list’参数利用该漏洞执行任意代码。以下产品及版本受到影响:Tenda AC6 V1.0 V15.03.05.19_multi_TD01版本;AC9 V1.0 V15.03.05.19(6318)版本;AC9 V3.0 V15.03.06.42_multi版本;AC15 V1.0 V15.03.05.19_multi_TD01版本;AC18 V15.03.05.19(6318)版本。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.tendacn.com/

参考网址

来源:MISC

链接:https://joel-malwarebenchmark.github.io

来源:MISC

链接:https://joel-malwarebenchmark.github.io/blog/2020/04/28/cve-2020-13394-Tenda-vulnerability/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-13394

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多